Bug 139320 - Need to be able to split out XML Message files
Summary: Need to be able to split out XML Message files
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-11-15 07:05 UTC by Mike McCune
Modified: 2007-04-18 17:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-12-02 22:15:41 UTC


Attachments (Terms of Use)

Description Mike McCune 2004-11-15 07:05:08 UTC
Currently we are stuck jamming all our XML messages into one file.  We
desire to split them out into two to start:

One for JSP messages
One for Java generated messages


Note You need to log in before you can comment on or make changes to this bug.